@charset "utf-8";
/* ===================================================================
     BASE CSS
=================================================================== */
html {
	font-size: 62.5%;
}
body {
	/*-webkit-text-size-adjust: 100%;*/
}
body {
	color: #333333;
	font-size: 160%;
	font-family: 'Hiragino Kaku Gothic ProN','Hiragino Sans',Meiryo,sans-serif;
	/*font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;*/
	line-height: 2;
	position: relative;
	letter-spacing: .12em;
}
a {
	color: #007DC5;
	text-decoration: none;
	transition: opacity .1s ease-in-out;
}
a:hover {
	opacity: 0.8;
}
@media screen and (max-width: 767px) {
body {
	font-size: 140%;
}
}


/* -----------------------------------------------------------
	汎用
----------------------------------------------------------- */
.icon_pdf {
	width: 14px;
	vertical-align: text-bottom;
	margin-left: 6px;
}
.icon_blank {
	width: 12px;
	vertical-align: initial;
	margin-left: 4px;
}
.icon_pagelink {
	width: 12px;
}
.fadein {
	opacity: 0;
}
.opfadein {
	opacity: 0;
}
.spacing {
	letter-spacing: -0.03em;
}
.text_keisen {
	letter-spacing: 0!important;
    transform: scale(4, 0.2);
    transform-origin: left;
    display: inline-block;
    margin-right: 4em;
}
.line_through {
	color: red;
	text-decoration: line-through;
}
.line_through span {
	color: #000;
}


.btn a {
    display: block;
    position: relative;
    font-size: 16px;
    color: #0c4f8b;
    background: #fff;
    border: 1px solid #0c4f8b;
    text-align: center;
}
.btn a::after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    left: auto;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    border-top: 1px solid #0c4f8b;
    border-right: 1px solid #0c4f8b;
    -webkit-transform: rotate(
45deg
);
    transform: rotate(
45deg
);
}
@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.btn a{
	font-size:16px;
}
}


/* btn_link */
.btn_link {
    width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.btn_link a {
    display: block;
    position: relative;
    color: #fff;
	letter-spacing: 0.1em;
    background: #032138;
    border-radius: 25px;
    text-align: center;
    padding: 8px 0;
}
.btn_link a::after{
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    left: auto;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btn_link a:hover {
    opacity: 0.7;
}
.text_cyu {
	font-size: 80%;
	font-weight: normal;
}
.lin_hei_nomal {
	line-height: 1.6;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.spacing {
	letter-spacing: 0;
}
}
@media screen and (max-width: 767px) {
.spacing {
	letter-spacing: 0;
}
}

/* ---------------------
	general_table
---------------------- */
.general_table {
	width: 100%;
	text-align:left;
}
.general_table th,
.general_table td {
	border: 12px solid #fff;
	padding: 18px;
}
.general_table th {
	background: #D9D9D9;
	font-weight: normal;
}
.general_table td {
	background: #f2f2f2;
}
@media screen and (max-width: 767px) {
.general_table th,
.general_table td {
	border: 4px solid #fff;
	padding: 4px 10px;
}
}


/* -----------------------------------------------------------
	header
----------------------------------------------------------- */
header {
	width: 100%;
	height: 96px;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 200;
	background: #fff;
	box-shadow: 0px 2px 13px 2px rgb(0 0 0 / 10%);
}
.header_inner {
	width: 94%;
	margin:  0 auto;
	position: relative;
}
.header_inner .logo {
	width: 280px;
	position: absolute;
	top: 22px;
}
.hp_btn_link{
	position: absolute;
	top: 34px;
	right:0;
	width: 260px;
}
.hp_btn_link a {
    display: block;
    position: relative;
    font-size: 16px;
    color: #0c4f8b;
    background: #fff;
    border: 2px solid #0c4f8b;
    text-align: center;
}

.hp_btn_link a::after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    left: auto;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    border-top: 1px solid #0c4f8b;
    border-right: 1px solid #0c4f8b;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.header_nav {
	position: absolute;
	right: 0;
	top: 96px;
	background: #004f99;
	width:100%;
}
.header_nav ul{
	width: 94%;
	margin:  0 auto;

}
.header_nav ul li {
	width: calc(100%/5);
    float: left;
    text-align: center;
	border-right: 2px solid #fff;
}
.header_nav ul li:first-child{
	border-left: 2px solid #fff;
}
.header_nav ul li a {
	color: #fff;
	font-size: 16px;
	display: block;
	padding: 10px 0;
}
.header_nav ul li a span {
	position: relative;
	display: block;
}




.gnav_active {
	display: block;
}
/*--- ハンバーガー ---*/
.btn_smp {
	width: 36px;
	float: right;
	position: absolute;
    right: 0;
    top: 15px;
	z-index: 2;
	display:  none;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 36px;
	height: 22px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #074c95;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 9px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}

.menu-trigger.menu_active span:nth-of-type(1) {
	-webkit-transform: translateY(9px) rotate(-45deg);
	transform: translateY(9px) rotate(-45deg);
}
.menu-trigger.menu_active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.menu_active span:nth-of-type(3) {
	-webkit-transform: translateY(-9px) rotate(45deg);
	transform: translateY(-9px) rotate(45deg);
}




@media screen and (min-width: 1101px) and (max-width: 1500px) {

}
@media screen and (min-width: 768px) and (max-width: 1100px) {



}
@media screen and (max-width: 767px) {
header {
	height: 54px;
}
.header_inner {
	height: 54px;
}
.header_inner .logo {
	max-width: 160px;
	top:11px;
	
}
.header_nav {
	position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin: 0 auto;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.39);
    transition: initial;
    -webkit-transition: initial;
    -moz-transition: initial;
    -o-transition: initial;
	background: rgba(76, 107, 146, 0.97);
}

.header_nav ul {
	margin-top: 60px;
	width: 100%;
}

.header_nav ul li {
	float: none;
	width: 100%;
    height: 34px;
    margin: 12px auto;
    text-align: center;
	position: relative;
	overflow: hidden;
}
.header_nav ul li {
	border-right: none;
}
.header_nav ul li:first-child{
	border-left: none;
}
.header_nav ul li a {
	font-size: 18px;
	line-height: 1;
	width: 100%;
	padding: 8px 0;
	display: block;
	position: absolute;
}
.header_nav ul li.g_flow a {
	width: 90%;
	left: 5%;
	box-sizing: border-box;
}

.header_nav {
	opacity: 0;
}
.header_nav {animation:header_nav_on 0.4s linear forwards;}


}

@keyframes header_on {
	100% { top:0; left: 0; opacity:1; }
}
@keyframes header_nav_on {
	100% { top:0; opacity:1; }
}
/* -----------------------------------------------------------
	
----------------------------------------------------------- */




@media screen and (min-width: 768px) and (max-width: 1200px) {
.gnav_active {
	display: block;
}
}
@media screen and (max-width: 767px) {
.btn_smp {
	display: block;
}
.header_nav {
	display: none;
	opacity: 0;
}
.gnav_active {
	display: block;
}
.header_nav ul li:last-child {
	background: #fff;
    width: 80%;
    margin-top: 50px;
    height: 44px;
}
.header_nav ul li:last-child a{
	color: #000;
    padding: 13px 0;
}
.header_nav ul li:last-child a::after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    left: auto;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

}


/* -----------------------------------------------------------
	mian
----------------------------------------------------------- */
main {
	/*padding-top: 108px;*/
}
.main_content {
	padding-top: 90px;
}
.cont_wrap {
	
}
.cont_wrap.bg {
	background: #f0f2f3;
}
.cont_inner {
	max-width: 1200px;
	width: 94%;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.main_content {
	padding-top: 50px;
}
.cont_inner {
	max-width: 94%;
}
}
@media screen and (max-width: 767px) {
main {
	/*padding-top: 54px;*/
}
.main_content {
	padding-top: 40px;
}
.cont_inner {
	max-width: 94%;
}
}




/* -----------------------------------------------------------
	page title
----------------------------------------------------------- */
.page_ttlbox {
	min-height: 340px;
	background: #666;
	background-position: center;
	background-size:cover;
	position: relative;
}
.page_ttlbox .inner {
}
.page_ttl {
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
	color: #0c4f8b;
	white-space: nowrap;
	margin-top: 70px;
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.page_ttl:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;/*線の上下位置*/
  display: inline-block;
  width: 80px;/*線の長さ*/
  height: 3px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  background-color: #004f99;/*線の色*/
  
}

/*.page_ttl span {
	font-size: 70%;
}
.page_ttl.multiple {
	margin-top: 45px;
}
.page_ttl .smtx {
	font-size: 80%;
	display: block;
	margin-top: -0.2em;
}*/



@media screen and (max-width:1200px) {

.page_ttl.multiple {
	margin-top: 60px;
}
}
@media screen and (max-width: 767px) {
.page_ttlbox {
	min-height: 180px;
}
.page_ttl {
	font-size: 18px;
    line-height: 1.5;
    margin-top: 20px;
	font-weight: bold;
}
.page_ttl:before {
  bottom: -10px;/*線の上下位置*/
  width: 50px;/*線の長さ*/
  height: 3px;/*線の太さ*/
}
/*.page_ttl.multiple {
	margin-top: 20px;
}*/
}


/* -----------------------------------------------------------
	パンくず
----------------------------------------------------------- */
.pan_box {
	padding: 8px 0 0 3%;
}
.pan {
	display: table;
}
.pan li {
	float: left;
	color: #666;
	font-size: 11px;
	position: relative;
	padding-right: 15px;
	padding-left: 10px;
}
.pan li:first-child {
	padding-left: 0;
}
.pan li a {
	color: #666;
	text-decoration: underline;
}
.pan li a:hover {
	text-decoration: none;
}
.pan li::after {
	position: absolute;
	top: 0;
	right: 0;
	left: auto;
	display: block;
	content: '/';
	width: 5px;
	height: 5px;
	/*margin-top: -4px;*/
	/*border-top: 1px solid #999;
	border-right: 1px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);*/
}
.pan li:last-child::after {
	display: none;
}

@media screen and (max-width: 1000px) {
.pan_box {
	/*overflow-x: scroll;*/
	padding-bottom: 3px;
	border-radius: 3px;
	margin-bottom: 8px;
	position: relative;
}
.pan {
	width: calc(100% - 5% - 20px);
}
.pan li {
	font-size: 10px;
}
/* スクロールバーの装飾 */
.pan_box::-webkit-scrollbar {
  height: 3px;
}

.pan_box::-webkit-scrollbar-track {
  background-color: #f4f4f4;
  border-radius: 3px;
}

.pan_box::-webkit-scrollbar-thumb {
  background-color: #ddd;
  border-radius: 3px;
}

}

/* -----------------------------------------------------------
	mida_1
----------------------------------------------------------- */
.mida_1 {
	font-size: 36px;
    color: #032139;
    text-align: center;
	font-weight: normal;
    letter-spacing: 0.2em;
    margin-bottom: 10px;
	position: relative;
}
.mida_1::after {
	content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 110px;
    height: 2px;
	background: #032139;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.mida_1 {
	font-size: 22px;
}
}



/* -----------------------------------------------------------
	footer
----------------------------------------------------------- */
footer {
	padding: 30px 0 50px 0;
	margin-top: 370px;
	background: #999999;
}
.footer_inner {
	max-width: 1200px;
	width: 94%;
	margin: 0 auto;
}

.copy {
	font-family: Arial, sans-serif;
	font-size: 10px;
	letter-spacing: 0.1em;
	text-align: center;
	padding-top: 80px;
	
}


h2.ttl_contact {
	font-size: 32px;
	color: #0c4f8b;
	font-weight: normal;
	text-align: center;
	line-height: 1.2;
	letter-spacing: 0.2em;
	position: relative;
	margin-bottom: 1em;
}

/*以下で線を表示*/
h2.ttl_contact:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -15px;/*線の上下位置*/
  display: inline-block;
  width: 100px;/*線の長さ*/
  height: 3px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  background-color: #004f99;/*線の色*/
  
}

@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {

h2.ttl_contact {
	font-size: 22px;
    font-weight: bold;
}
h2.ttl_contact:before {
  bottom: -10px;/*線の上下位置*/
  width: 50px;/*線の長さ*/
  height: 3px;/*線の太さ*/
}
}

/* -----------------------------------------------------------
	contact
----------------------------------------------------------- */

.contact_wrap {
	background: #fff;
	margin:-270px auto 0;
	font-size: 18px;
}
.contact_text_1{
	text-align:center;
	margin-bottom:20px;
	line-height: 2;
}
.contact_list {
	background: #004f99;
	text-align: center;
	padding:40px 1%;
}
.contact_list li{
	float: left;
    width: 48%;
    color: #fff;
    margin: 0 1%;
	
}
.contact_btn_link{
	background: #fff;
	margin:10px auto 0;
	border-radius: 15px;
	padding:6px;
	height: 60px;
	letter-spacing: .1em;
	padding: 17px 25px;
	line-height: 1;
}

.contact_btn_link a{

	display: block;
	box-sizing: border-box;
	color:#000;
	font-size: 20px;
	margin-top: 4px;

}
.contact_btn_link a.contact_btn_link_01,
.contact_btn_link a.contact_btn_link_02{
    
	float: left;
	display: inline-block;
	
}
.contact_btn_link a.contact_btn_link_01{
   margin-top: 0;
	font-weight: bold;
}
   
.contact_btn_link a.contact_btn_link_01{
	border-right:2px solid;
	font-size: 26px;
	width: 54%;
}
.contact_btn_link a.contact_btn_link_02{
	font-size: 17px;
	width: 46%;
}
@media screen and (max-width: 1200px) {
.contact_list {
    padding: 40px 0;
}
.contact_btn_link{
	padding: 17px 0;
	}
}
@media screen and (max-width: 1000px) {
.contact_list li {
    float: none;
    width: 90%;
    color: #fff;
    margin: 0 auto 20px;
	
}
.contact_btn_link{
	padding:10px 20px;
	height:auto;
}
.contact_btn_link a {
    font-size: 18px;
    margin-top: 0;
}
.contact_btn_link a.contact_btn_link_01, .contact_btn_link a.contact_btn_link_02 {
    width: 100%;
    float: none;
}
.contact_btn_link a.contact_btn_link_01{
	border-right:0;
	border-bottom:2px solid #ccc;
	padding-bottom: 8px;
}
.contact_btn_link a.contact_btn_link_02{
	padding-top: 8px;
}
}

@media screen and (max-width: 767px) {
footer {
	padding: 0 0 10px;
	margin-top: 350px;
}
.footer_inner {
	width: 100%;	
}
.contact_wrap {
    font-size: 14px;
}
.copy {
	font-size: 10px;
	letter-spacing: 0;
	padding-top: 13px;
}


}





